org.apache.ignite.internal.util.typedef

## Interface PN

All Superinterfaces:
  IgnitePredicate<ClusterNode>, Serializable

    public interface PN
    extends IgnitePredicate<ClusterNode>

Defines `alias` for `GridPredicate<ClusterNode>` by extending `IgnitePredicate`. Since Java doesn't provide type aliases (like Scala, for example) we resort to these types of measures. This is intended to provide for more concise code without sacrificing readability. For more information see `IgnitePredicate` and `ClusterNode`.

See Also:
  `IgnitePredicate`, `ClusterNode`, `GridFunc`

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgnitePredicate

`apply`

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.1.0
Release Date | : July 20 2017